Subject: TI-99/4 For Sale

From: "Tursi" <[email-masked]>
Date: Sun, 11 Mar 2012 22:25:26 -0700

Hi guys! I've decided to let someone else take on my TI-99/4 (not "A") now, 
I've gotten what I needed out of it (which was mostly to own a 99/4 and see 
inside it). This machine is fully working, I spent some time testing it. I'm 
letting a friend of mine sell it through his EBay auction service, since 
that helps him as well as frees me from dealing with shipping and the like.

Current bid is at $100 - auction is at http://www.ebay.com/itm/150776322732

Thanks!